#Sun Jun 07 22:05:36 CEST 2026
com.faildaily.app-main-4\:/drawable-land-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-land-hdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-land-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-land-mdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-land-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-land-xhdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-land-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-land-xxhdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-land-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-land-xxxhdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-port-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-port-hdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-port-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-port-mdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-port-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-port-xhdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-port-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-port-xxhdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-port-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-port-xxxhdpi-v4/splash.png
com.faildaily.app-main-4\:/drawable-v24/ic_launcher_foreground.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable-v24/ic_launcher_foreground.xml
com.faildaily.app-main-4\:/drawable/ic_launcher_background.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_background.xml
com.faildaily.app-main-4\:/drawable/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/splash.png
com.faildaily.app-main-4\:/layout/activity_main.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_main.xml
com.faildaily.app-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher.xml
com.faildaily.app-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.faildaily.app-main-4\:/mipmap-hdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.png
com.faildaily.app-main-4\:/mipmap-hdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_foreground.png
com.faildaily.app-main-4\:/mipmap-hdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.png
com.faildaily.app-main-4\:/mipmap-mdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.png
com.faildaily.app-main-4\:/mipmap-mdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_foreground.png
com.faildaily.app-main-4\:/mipmap-mdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.png
com.faildaily.app-main-4\:/mipmap-xhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.png
com.faildaily.app-main-4\:/mipmap-xhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_foreground.png
com.faildaily.app-main-4\:/mipmap-xhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.png
com.faildaily.app-main-4\:/mipmap-xxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.png
com.faildaily.app-main-4\:/mipmap-xxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_foreground.png
com.faildaily.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.png
com.faildaily.app-main-4\:/mipmap-xxxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.png
com.faildaily.app-main-4\:/mipmap-xxxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_foreground.png
com.faildaily.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.png
com.faildaily.app-main-4\:/xml/config.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/config.xml
com.faildaily.app-main-4\:/xml/file_paths.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/file_paths.xml
